-- Deploy postgis-vlci-vlci2:v_migrations/1431-update-t-d-servicio to pg

BEGIN;

--Se borran los servicios que no tienen un id especial, que son los que empiezan su id con un número diferente a 6
delete from vlci2.t_d_servicio where pk_servicio_id like '6%';

INSERT INTO vlci2.t_d_servicio (pk_servicio_id,fk_delegacion_id,codigo_organico,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val) VALUES 
('602', '001', 'A0020', 'SERV. DE PROTOCOLO', 'SERV. DE PROTOCOL', 'SERV. DE PROTOCOLO', 'SERV. DE PROTOCOL'), 
('605', '290', 'A1050', 'SERVICIO DE SECRETARIA GENERAL', 'SERVICI DE SECRETARIA GENERAL', 'SERVICIO DE SECRETARIA GENERAL', 'SERVICI DE SECRETARIA GENERAL'), 
('608', '238', 'CI080', 'SERV.TECNOLOGIAS DE LA INFORM.Y COMUNIC.', 'SERV.TECNOLOGIES DE LA INF.I COMUNICACIO', 'SERVICIO DE TECNOLOGÍAS DE LA INFORMACIÓN Y COMUNICACIÓN', 'SERVICI DE TECNOLOGIES DE LA INFORMACIÓ I COMUNICACIÓ'), 
('609', '204', 'CC090', 'SR.EVALUAC.SR.Y PERSONAS Y GEST.CALIDAD', 'SR.AVALUAC.SR.I PERSONES I GEST.QUALITAT', 'SERVICIO DE EVALUACIÓN DE SERVICIOS Y PERSONAS Y GESTIÓN DE CALIDAD', 'SERVICI D''AVALUACIÓ DE SERVICIS I PERSONES I GESTIÓ DE QUALITAT'), 
('610', '204', 'CC100', 'SERV. DE PERSONAL', 'SERV. DE PERSONAL', 'SERV. DE PERSONAL', 'SERV. DE PERSONAL'), 
('611', '205', 'CD110', 'SERV.DE ARQUITECTURA Y DE SERV.CENT.TECS', 'SERV.D''ARQUITECTURA I DE SERV.CENT.TECS.', 'SERV.DE ARQUITECTURA Y DE SERV.CENT.TECS', 'SERV.D''ARQUITECTURA I DE SERV.CENT.TECS.'), 
('613', '208', 'JU130', 'SERV. DE DESCENTRALIZACION', 'SERV. DE DESCENTRALITZACIO', 'SERV. DE DESCENTRALIZACION', 'SERV. DE DESCENTRALITZACIO'), 
('614', '211', 'DE140', 'SERVICIO DE POLICÍA LOCAL', 'SERVEI DE POLICIA LOCAL', 'SERVICIO DE POLICÍA LOCAL', 'SERVEI DE POLICIA LOCAL'), 
('615', '212', 'KC150', 'SERV. DE BIENESTAR SOCIAL E INTEGRACION', 'SERV. DE BENESTAR SOCIAL I INTEGRACIO', 'SERV. DE BIENESTAR SOCIAL E INTEGRACION', 'SERV. DE BENESTAR SOCIAL I INTEGRACIO'), 
('616', '253', 'LJ160', 'SERV. DE MOVILIDAD SOSTENIBLE', 'SERV. DE MOBILITAT SOSTENIBLE', 'SERV. DE MOVILIDAD SOSTENIBLE', 'SERV. DE MOBILITAT SOSTENIBLE'), 
('617', '296', 'JH170', 'SR.DE PART. CIUDADANA Y GOBIERNO ABIERTO', 'SR. DE PART. CIUTADANA I GOVERN OBERT', 'SR.DE PART. CIUDADANA Y GOBIERNO ABIERTO', 'SR. DE PART. CIUTADANA I GOVERN OBERT'), 
('618', '001', 'A0180', 'SR.GABINETE DE NORMALIZACION LINGUISTICA', 'SR. GABINET DE NORMALITZACIO LINGUISTICA', 'SR.GABINETE DE NORMALIZACION LINGUISTICA', 'SR. GABINET DE NORMALITZACIO LINGUISTICA'), 
('61A', '667', 'DD1A0', 'UNIDAD DE PREVENCION Y PROTECCION CIVIL', 'UNITAT DE PREVENCIO I PROTECCIO CIVIL', 'UNIDAD DE PREVENCION Y PROTECCION CIVIL', 'UNITAT DE PREVENCIO I PROTECCIO CIVIL'), 
('61B', '667', 'DD1B0', 'UNIDAD DE INTERVENCIÓN DE BOMBEROS', 'UNITAT D''INTERVENCIÓ DE BOMBERS', 'UNIDAD DE INTERVENCIÓN DE BOMBEROS', 'UNITAT D''INTERVENCIÓ DE BOMBERS'), 
('61C', '667', 'DD1C0', 'UNIDAD DE LOGÍSTICA DE BOMBEROS', 'UNITAT DE LOGÍSTICA DE BOMBERS', 'UNIDAD DE LOGÍSTICA DE BOMBEROS', 'UNITAT DE LOGÍSTICA DE BOMBERS'), 
('61D', '238', 'CI1D0', 'SERV. DE CIUDAD INTELIGENTE', 'SERV. DE CIUTAT INTEL·LIGENT', 'SERV. DE CIUDAD INTELIGENTE', 'SERV. DE CIUTAT INTEL·LIGENT'), 
('61E', '204', 'CC1E0', 'SERV.SALUD LABORAL Y PREV. RIESGOS LAB.', 'SERV.SALUT LABORAL I PREV. RISCOS LAB.', 'SERV.SALUD LABORAL Y PREV. RIESGOS LAB.', 'SERV.SALUT LABORAL I PREV. RISCOS LAB.'), 
('61F', '295', 'P61F0', 'SERV. SECRETARIA DEL JURADO TRIBUTARIO', 'SERV. SECRETARIA DEL JURAT TRIBUTARI', 'SERV. SECRETARIA DEL JURADO TRIBUTARIO', 'SERV. SECRETARIA DEL JURAT TRIBUTARI'), 
('61G', '001', 'A01G0', 'OF.DE DEL.DE PROTECCION DATOS PERSONALES', 'OF. DE DEL. DE PROTECCIO DADES PERSONALS', 'OF.DE DEL.DE PROTECCION DATOS PERSONALES', 'OF. DE DEL. DE PROTECCIO DADES PERSONALS'), 
('61H', '235', 'AE1H0', 'SERV. DE COORDINACION TRIBUTARIA', 'SERV. DE COORDINACIO TRIBUTARIA', 'SERV. DE COORDINACION TRIBUTARIA', 'SERV. DE COORDINACIO TRIBUTARIA'), 
('61I', '235', 'A21I0', 'SERVICIO DE INTERVENCIONES DELEGADAS', 'SERVICI D''INTERVENCIONS DELEGADES', 'SERVICIO DE INTERVENCIONES DELEGADAS', 'SERVICI D''INTERVENCIONS DELEGADES'), 
('61J', '001', 'A.1J0', 'GABINETE DE ALCALDIA', 'GABINET D''ALCALDIA', 'GABINETE DE ALCALDIA', 'GABINET D''ALCALDIA'), 
('61K', '258', 'IC1K0', 'SERV.DE EMPRENDIMIENTO E INNOV.ECONOMICA', 'SERV.D''EMPRENEDORIA I INNOV.ECONOMICA', 'SERV.DE EMPRENDIMIENTO E INNOV.ECONOMICA', 'SERV.D''EMPRENEDORIA I INNOV.ECONOMICA'), 
('61L', '1J', 'J.1L0', 'SERV.DE GESTION ECONOMICA ADMINISTRATIVA', 'SERV.DE GESTIO ECONOMICA ADMINISTRATIVA', 'SERV.DE GESTION ECONOMICA ADMINISTRATIVA', 'SERV.DE GESTIO ECONOMICA ADMINISTRATIVA'), 
('61M', '204', 'CC1M0', 'SERV.CARRERA Y OPTIMIZACION GESTION RRHH', 'SERV. CARRERA I OPTIMITZACIO GESTIO RRHH', 'SERV.CARRERA Y OPTIMIZACION GESTION RRHH', 'SERV. CARRERA I OPTIMITZACIO GESTIO RRHH'), 
('61N', '260', 'A71N0', 'SERV. SECRETARIAS DELEGADAS', 'SERV. SECRETARIES DELEGADES', 'SERV. SECRETARIAS DELEGADAS', 'SERV. SECRETARIES DELEGADES'), 
('61O', '249', 'AH1O0', 'SERVICIO DE PROYECTOS EUROPEOS', 'SERVICI DE PROJECTES EUROPEUS', 'SERVICIO DE PROYECTOS EUROPEOS', 'SERVICI DE PROJECTES EUROPEUS'), 
('61P', '235', 'AE1P0', 'SR.CONTROL FINANCIERO DE GESTIÓN PRESUP.', 'SR.CONTROL FINANCER DE GESTIO PRESSUP.', 'SR.CONTROL FINANCIERO DE GESTIÓN PRESUP.', 'SR.CONTROL FINANCER DE GESTIO PRESSUP.'), 
('620', '219', 'KH200', 'SERV. DE SANIDAD Y CONSUMO', 'SERV. DE SANITAT I CONSUM', 'SERV. DE SANIDAD Y CONSUMO', 'SERV. DE SANITAT I CONSUM'), 
('622', '250', 'LN220', 'SERV. DE INSPECCION MUNICIPAL', 'SERV. D''INSPECCIO MUNICIPAL', 'SERV. DE INSPECCION MUNICIPAL', 'SERV. D''INSPECCIO MUNICIPAL'), 
('623', '229', 'GG230', 'SERV. COORD.OBRAS VIA PUB.Y MANT.INFRAES', 'SERV. COOR.OBRES VIA PUB.I MANT.INFR.', 'SERV. COORD.OBRAS VIA PUB.Y MANT.INFRAES', 'SERV. COOR.OBRES VIA PUB.I MANT.INFR.'), 
('624', '250', 'LN240', 'SERV.DE OCUPACION DOMINIO PUBLICO MPAL', 'SERV. D''OCUPACIO DEL DOMINI PUBLIC MPAL.', 'SERV.DE OCUPACION DOMINIO PUBLICO MPAL', 'SERV. D''OCUPACIO DEL DOMINI PUBLIC MPAL.'), 
('625', '267', 'MP250', 'SERV. PATRIMONIO HIST.', 'SERV. PATRIMONI HIST.', 'SERVICIO DE PATRIMONIO HISTÓRICO Y ARTÍSTICO', 'SERVICI DE PATRIMONI HISTÒRIC I ARTÍSTIC'), 
('626', '213', 'MD260', 'SERV.DE ACCIÓN CULTURAL', 'SERVICI D''ACCIÓ CULTURAL', 'SERVICIO DE ACCIÓN CULTURAL', 'SERVICI D''ACCIÓ CULTURAL'), 
('627', '235', 'AE270', 'SERVICIO DE AUDITORIA INTEGRAL', 'SERVICI D''AUDITORIA INTEGRAL', 'SERVICIO DE AUDITORIA INTEGRAL', 'SERVICI D''AUDITORIA INTEGRAL'), 
('628', '214', 'ME280', 'SERV. DE EDUCACION', 'SERV. D''EDUCACIO', 'SERV. DE EDUCACION', 'SERV. D''EDUCACIO'), 
('629', '224', 'FU290', 'SERV. DEL CICLO INTEGRAL DEL AGUA', 'SERV. DEL CICLE INTEGRAL DE L''AIGUA', 'SERV. DEL CICLO INTEGRAL DEL AGUA', 'SERV. DEL CICLE INTEGRAL DE L''AIGUA'), 
('630', '221', 'FJ300', 'SR.GES.SOST.RESIDUOS URB.Y LIMP.ESP.PUB.', 'SR.GEST.SOST.RESIDUS URBANS I NETEJA E.P', 'SR.GES.SOST.RESIDUOS URB.Y LIMP.ESP.PUB.', 'SR.GEST.SOST.RESIDUS URBANS I NETEJA E.P'), 
('631', '217', 'FD310', 'SERV. DE JARDINERIA SOSTENIBLE', 'SERV. DE JARDINERIA SOSTENIBLE', 'SERV. DE JARDINERIA SOSTENIBLE', 'SERV. DE JARDINERIA SOSTENIBLE'), 
('632', '225', 'GC320', 'SERV. DE PLANEAMIENTO', 'SERV. DE PLANEJAMENT', 'SERV. DE PLANEAMIENTO', 'SERV. DE PLANEJAMENT'), 
('633', '225', 'GC330', 'SERV. DE GESTION URBANISTICA', 'SERV. DE GESTIO URBANISTICA', 'SERV. DE GESTION URBANISTICA', 'SERV. DE GESTIO URBANISTICA'), 
('634', '225', 'GC340', 'SERV. DE PROYECTOS URBANOS', 'SERV. DE PROJECTES URBANS', 'SERV. DE PROYECTOS URBANOS', 'SERV. DE PROJECTES URBANS'), 
('635', '227', 'GE350', 'SERV. DE OBRAS DE INFRAESTRUCTURA', 'SERV. D''OBRES D''INFRAESTRUCTURA', 'SERV. DE OBRAS DE INFRAESTRUCTURA', 'SERV. D''OBRES D''INFRAESTRUCTURA'), 
('636', '225', 'GC360', 'SERV. LICENCIAS URBANISTICAS OBRAS EDIF.', 'SERV.LLIC.URBANISTIQUES OBRES EDIFICACIO', 'SERV. LICENCIAS URBANISTICAS OBRAS EDIF.', 'SERV.LLIC.URBANISTIQUES OBRES EDIFICACIO'), 
('638', '225', 'GC380', 'SERV. DE DISCIPLINA URBANISTICA', 'SERV. DE DISCIPLINA URBANISTICA', 'SERV. DE DISCIPLINA URBANISTICA', 'SERV. DE DISCIPLINA URBANISTICA'), 
('639', '250', 'LN390', 'SERV. DE ACTIVIDADES', 'SERV. D''ACTIVITATS', 'SERV. DE ACTIVIDADES', 'SERV. D''ACTIVITATS'), 
('640', '204', 'CC400', 'SR. FORMACION Y GESTION DEL CONOCIMIENTO', 'SERV. FORMACIO I GESTIO DEL CONEIXEMENT', 'SERVICIO DE FORMACIÓN Y GESTIÓN DEL CONOCIMIENTO', 'SERVICI DE FORMACIÓ I GESTIÓ DEL CONEIXEMENT'), 
('642', '235', 'AE420', 'SERV. DE CONTABILIDAD', 'SERV. DE COMPTABILITAT', 'SERV. DE CONTABILIDAD', 'SERV. DE COMPTABILITAT'), 
('643', '235', 'AE430', 'SERV. FISCAL GASTOS', 'SERV. FISCAL GASTOS', 'SERV. FISCAL GASTOS', 'SERV. FISCAL GASTOS'), 
('644', '235', 'AE440', 'SERV. FISCAL INGRESOS', 'SERV. FISCAL INGRESSOS', 'SERV. FISCAL INGRESOS', 'SERV. FISCAL INGRESSOS'), 
('646', '235', 'AE460', 'SERV. DE TESORERIA', 'SERV. DE TRESORERIA', 'SERV. DE TESORERIA', 'SERV. DE TRESORERIA'), 
('647', '235', 'AE470', 'SERV. DE INSPECCION TRIBUTOS Y RENTAS', 'SERV. D''INSPECCIO TRIBUTS I RENDES', 'SERV. DE INSPECCION TRIBUTOS Y RENTAS', 'SERV. D''INSPECCIO TRIBUTS I RENDES'), 
('648', '235', 'AE480', 'SR.GEST.TRIBUTARIA ESPECIFICA-CATASTRAL', 'SERV.GESTIO TRIBUT.ESPECIFICA-CADASTRAL', 'SR.GEST.TRIBUTARIA ESPECIFICA-CATASTRAL', 'SERV.GESTIO TRIBUT.ESPECIFICA-CADASTRAL'), 
('650', '235', 'AE500', 'SERV.GEST.TRIBUTARIA ESPEC.-ACT.ECON.(GTE-AE)', 'SERV.GEST.TRIBUTÀRIA ESPEC.-ACT.ECON.(GTE-AE)', 'SERVICIO DE GESTIÓN TRIBUTARIA - ACT. ECONÓMICAS', 'SERVICI DE GESTIÓ TRIBUTÀRIA - ACT. ECONÒMIQUES'), 
('651', '241', 'CY510', 'SERV. DE PATRIMONIO', 'SERV. DE PATRIMONI', 'SERV. DE PATRIMONIO', 'SERV. DE PATRIMONI'), 
('652', '237', 'IB520', 'SERV. DE COMERCIO Y ABASTECIMIENTO', 'SERV. DE COMERÇ I ABASTIMENT', 'SERV. DE COMERCIO Y ABASTECIMIENTO', 'SERV. DE COMERÇ I ABASTIMENT'), 
('653', '202', 'AG530', 'GABINETE DE COMUNICACIONES', 'GABINET DE COMUNICACIONS', 'GABINETE DE COMUNICACIONES', 'GABINET DE COMUNICACIONS'), 
('654', '235', 'AE540', 'SERV. ECONOMICOPRESUPUESTARIO', 'SERV. ECONOMICPRESSUPOSTARI', 'SERV. ECONOMICOPRESUPUESTARIO', 'SERV. ECONOMICPRESSUPOSTARI'), 
('655', '265', 'KK550', 'SERV. DE ENVEJECIMIENTO ACTIVO', 'SERV. D''ENVELLIMENT ACTIU', 'SERV. DE ENVEJECIMIENTO ACTIVO', 'SERV. D''ENVELLIMENT ACTIU'), 
('656', '001', 'A.560', 'SERV. DE PROYECTOS SINGULARES', 'SERV. DE PROJECTES SINGULARS', 'SERV. DE PROYECTOS SINGULARES', 'SERV. DE PROJECTES SINGULARS'), 
('657', '225', 'GC570', 'SERV. ASESORAMIENTO URBAN.Y PROGRAMACION', 'SERV.ASSESSORAMENT URBANIS.I PROGRAMACIO', 'SERV. ASESORAMIENTO URBAN.Y PROGRAMACION', 'SERV.ASSESSORAMENT URBANIS.I PROGRAMACIO'), 
('658', '215', 'MF580', 'SERV. DE CULTURA FESTIVA', 'SERV. DE CULTURA FESTIVA', 'SERV. DE CULTURA FESTIVA', 'SERV. DE CULTURA FESTIVA'), 
('659', '263', 'KI590', 'SERV. DE COOP. AL DESARROLLO Y MIGRACION', 'SR.DE COOP.AL DESENVOLUPAMENT I MIGRACIO', 'SERV. DE COOP. AL DESARROLLO Y MIGRACION', 'SR.DE COOP.AL DESENVOLUPAMENT I MIGRACIO'), 
('660', '298', 'CF600', 'SERV. DE CONTRATACION', 'SERV. DE CONTRACTACIO', 'SERV. DE CONTRATACION', 'SERV. DE CONTRACTACIO'), 
('661', '259', 'KD610', 'SERV. DE IGUALDAD Y POLITICAS INCLUSIVAS', 'SERV. D''IGUALTAT I POLITIQUES INCLUSIVES', 'SERV. DE IGUALDAD Y POLITICAS INCLUSIVAS', 'SERV. D''IGUALTAT I POLITIQUES INCLUSIVES'), 
('662', '225', 'GC620', 'SERV. DE GESTION DE CENTRO HISTORICO', 'SERV. DE GESTIO DE CENTRE HISTORIC', 'SERV. DE GESTION DE CENTRO HISTORICO', 'SERV. DE GESTIO DE CENTRE HISTORIC'), 
('663', '267', 'MP630', 'SR.PALAU MUS.I CONGRES.VALÈNCIA Y BSMV', 'SR.PALAU MUS.I CONGRESS. VALÈNCIA I BSMV', 'SR.PALAU MUS.I CONGRES.VALÈNCIA Y BSMV', 'SR.PALAU MUS.I CONGRESS. VALÈNCIA I BSMV'), 
('664', '249', 'AH640', 'SERV. DE INNOVACION', 'SERV. D''INNOVACIO', 'SERV. DE INNOVACION', 'SERV. D''INNOVACIO'), 
('665', '236', 'IF650', 'SERV. DE FORMACION Y EMPLEO', 'SERV. DE FORMACIO I OCUPACIO', 'SERV. DE FORMACION Y EMPLEO', 'SERV. DE FORMACIO I OCUPACIO'), 
('666', '226', 'GD660', 'SERV. DE VIVIENDA', 'SERV. DE VIVENDA', 'SERV. DE VIVIENDA', 'SERV. DE VIVENDA'), 
('669', '206', 'JF690', 'SERV. DE SOCIEDAD DE LA INFORMACION', 'SERV. DE SOCIETAT DE LA INFORMACIO', 'SERV. DE SOCIEDAD DE LA INFORMACION', 'SERV. DE SOCIETAT DE LA INFORMACIO'), 
('670', '232', 'MJ700', 'SERV. DE DEPORTES', 'SERV. D''ESPORTS', 'SERV. DE DEPORTES', 'SERV. D''ESPORTS'), 
('672', '216', 'KG720', 'SERV. DE JUVENTUD', 'SERV. DE JOVENTUT', 'SERV. DE JUVENTUD', 'SERV. DE JOVENTUT'), 
('673', '267', 'MP730', 'SERV. DE RECURSOS CULTURALES', 'SERV. DE RECURSOS CULTURALS', 'SERV. DE RECURSOS CULTURALES', 'SERV. DE RECURSOS CULTURALS'), 
('674', '234', 'IK740', 'SERV. DE TURISMO E INTERNACIONALIZACION', 'SERV. DE TURISME I INTERNACIONALITZACIO', 'SERV. DE TURISMO E INTERNACIONALIZACION', 'SERV. DE TURISME I INTERNACIONALITZACIO'), 
('676', '223', 'FP760', 'SERV. DE DEVESA-ALBUFERA', 'SERV. DE DEVESA-ALBUFERA', 'SERV. DE DEVESA-ALBUFERA', 'SERV. DE DEVESA-ALBUFERA'), 
('677', '001', 'A0770', 'SERV.DE COOR.JURIDICA Y PROC.ELECTORALES', 'SERV. DE COOR.JURIDICA I PROC.ELECTORALS', 'SERV.DE COOR.JURIDICA Y PROC.ELECTORALES', 'SERV. DE COOR.JURIDICA I PROC.ELECTORALS'), 
('678', '290', 'A1780', 'SERV.GABINETE SECRETARIA GRAL.Y DE PLENO', 'SERV. GABINET SECRETARIA GRAL. I DEL PLE', 'SERV.GABINETE SECRETARIA GRAL.Y DE PLENO', 'SERV. GABINET SECRETARIA GRAL. I DEL PLE'), 
('679', '260', 'A7790', 'SR. ORGANO DE APOYO JGL Y CONC.SEC(SGAM)', 'SR. ORGAN DE SUPORT JGL I REG.SEC.(SGAM)', 'SR. ORGANO DE APOYO JGL Y CONC.SEC(SGAM)', 'SR. ORGAN DE SUPORT JGL I REG.SEC.(SGAM)'), 
('680', '219', 'KH800', 'SERV. DE ADICCIONES', 'SERV. D''ADDICCIONS', 'SERV. DE ADICCIONES', 'SERV. D''ADDICCIONS'), 
('682', '244', 'CV820', 'SR.CENTRAL DEL PROCEDIMIENTO SANCIONADOR', 'SERV.CENTRAL DEL PROCEDIMENT SANCIONADOR', 'SR.CENTRAL DEL PROCEDIMIENTO SANCIONADOR', 'SERV.CENTRAL DEL PROCEDIMENT SANCIONADOR'), 
('685', '235', 'AE850', 'SERV. DE CONTROL FINANCIERO PERMANENTE', 'SERV. DE CONTROL FINANCER PERMANENT', 'SERV. DE CONTROL FINANCIERO PERMANENTE', 'SERV. DE CONTROL FINANCER PERMANENT'), 
('686', '235', 'AE860', 'SERV. FINANCIERO', 'SERV. FINANCER', 'SERV. FINANCIERO', 'SERV. FINANCER'), 
('689', '222', 'FK890', 'SERV.CEMENTERIOS Y SERVICIOS FUNERARIOS', 'SERV.DE CEMENTERIS I SERVICIS FUNERARIS', 'SERV.CEMENTERIOS Y SERVICIOS FUNERARIOS', 'SERV.DE CEMENTERIS I SERVICIS FUNERARIS'), 
('691', '252', 'FV910', 'SR.EMERGENCIA CLIMATICA Y TRANSICION ENE', 'SR.EMER.CLIMATICA I TRANSICIO ENERGETICA', 'SR.EMERGENCIA CLIMATICA Y TRANSICION ENE', 'SR.EMER.CLIMATICA I TRANSICIO ENERGETICA'), 
('692', '245', 'FZ920', 'SR. PLAYAS,CALIDAD ACUSTICA Y DEL AIRE', 'SR.PLATGES,QUALITAT ACUSTICA I DE L''AIRE', 'SR. PLAYAS,CALIDAD ACUSTICA Y DEL AIRE', 'SR.PLATGES,QUALITAT ACUSTICA I DE L''AIRE'), 
('695', '235', 'AE950', 'SERV. DE GESTION TRIBUTARIA INTEGRAL', 'SERV. DE GESTIO TRIBUTARIA INTEGRAL', 'SERV. DE GESTION TRIBUTARIA INTEGRAL', 'SERV. DE GESTIO TRIBUTARIA INTEGRAL'), 
('696', '235', 'AE960', 'SERV.DE GESTION DE EMISIONES Y RECAUDAC.', 'SERV.DE GESTIO D''EMISSIONS I RECAPTACIO', 'SERV.DE GESTION DE EMISIONES Y RECAUDAC.', 'SERV.DE GESTIO D''EMISSIONS I RECAPTACIO'), 
('697', '297', 'IE970', 'SERV. DE PUEBLOS DE VALÈNCIA', 'SERV. DE POBLES DE VALÈNCIA', 'SERV. DE PUEBLOS DE VALÈNCIA', 'SERV. DE POBLES DE VALÈNCIA'), 
('699', '268', 'AF990', 'SERV. DE RELACIONES INSTITUCIONALES', 'SERV. DE RELACIONS INSTITUCIONALS', 'SERV. DE RELACIONES INSTITUCIONALES', 'SERV. DE RELACIONS INSTITUCIONALS'), 
('667', '210', 'DD670', 'DPT. BOMBEROS,PREV.E INTERV.EMERG.Y P.C.', 'DPT. BOMBERS,PREV.,INTERV.EMERG.I P.C.', 'DEPARTAMENTO DE BOMBEROS, PREVENCIÓN, INTERVENCIÓN EMERGENCIAS Y PROTECCIÓN CIVIL', 'DEPARTAMENT DE BOMBERS, PREVENCIÓ, INTERVENCIÓ EMERGÈNCIES I PROTECCIÓ CIVIL');


COMMIT;
